/* 高端访谈样式 */

body {
    background-color: #fff;
}

.main {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
}


/* 访谈展示内容 */

.main-items {
    display: none;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-top: 17px;
}

.main-items#page-1 {
    display: flex;
}

.main-item {
    padding-bottom: 40px;
    width: 344px;
    height: 316px;
    margin: 0 28px;
}

.main-item .item-desc-title {
    padding-top: 18px;
    color: #212121;
    font-size: 18px;
    font-weight: 400;
    height: 42px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.main-item .item-desc-title:hover {
    color: rgb(255, 108, 2);
}

.main-item img {
    width: 344px;
    height: 230px;
    transition: all .5s;
}

.main-item img:hover {
    box-shadow: 0 0 8px rgb(255, 108, 2, .6);
    transform: translateY(-5px);
    transition: all .5s;
}

.main-item .main-item-desc {
    padding-top: 16px;
    font-size: 14px;
    color: #8CA1BE;
    height: 54px;
    box-sizing: border-box;
    overflow: hidden;
}

.main-item .main-item-desc:hover {
    color: rgb(255, 108, 2);
}